Stop AppStore from asking me to update Yelp...

Discussion in 'iPad 3 Forum' started by IPADAlan, Mar 15, 2018.

  1. IPADAlan

    IPADAlan
    Expand Collapse
    iPF Novice

    Joined:
    Aug 12, 2011
    Messages:
    19
    Thanks Received:
    5
    We have IOS 10 and we have AUtoUpdates "Off"

    When I manually update my apps, the AppStore asks if I'd like to download the last compatible version of Yelp because "this version is not compatible with your device". (FWIW, Yelp works perfectly on this iPad.)

    After I download the "last compatible" version, the Store asks the same thing again each time I update all my apps.

    How do I get out of this loop?

    Thanks,

    Alan
     
  2. Jupiter7

    Jupiter7
    Expand Collapse
    iPad Addict

    Joined:
    Aug 20, 2012
    Messages:
    1,016
    Thanks Received:
    840
    You could try deleting your Yelp App and reinstalling the "latest" version. This might solve the problem.
     
  3. scifan57

    scifan57
    Expand Collapse
    Administrator
    Staff Member

    Joined:
    Dec 3, 2011
    Messages:
    31,418
    Thanks Received:
    13,128
    I just got that Yelp notice and my iPad Pro is running iOS 11.3 beta 5. There may be a bug in the Yelp app that has to be addressed by the developer.
     
  4. IPADAlan

    IPADAlan
    Expand Collapse
    iPF Novice

    Joined:
    Aug 12, 2011
    Messages:
    19
    Thanks Received:
    5
    Thanks, but sadly, that did not have any effect.

     
  5. IPADAlan

    IPADAlan
    Expand Collapse
    iPF Novice

    Joined:
    Aug 12, 2011
    Messages:
    19
    Thanks Received:
    5
    Thanks, that makes sense. I'll try to contact them. (Deleting and reinstalling had no effect.)

    Alan


     

Share This Page